cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
27638
Views
0
Helpful
6
Replies
Enthusiast

CUCM 10.5 and Voice Gateways

I am having a hard time finding a doc that says which IOS is compatible with CUCM 10.5.  I found the compatibility list but the section for the Voice Gateways doesn’t really say much about which version is the minimum or recommended

Any help is appreciated

thanks

Everyone's tags (1)
6 REPLIES 6
Highlighted
Collaborator

Re: CUCM 10.5 and Voice Gateways

Hi there,

I'm hoping you must have already seen this Comp Matrix in which the table title says " Summary Matrix
for Collaboration System Validation Test Bed Components and Versions " those versions are the one's used in BU's test bed & are the only one's validated for guaranteed functionality. So you could consider those as recommended versions to be at.

Hope it helps ?

GP.

Beginner

Re: CUCM 10.5 and Voice Gateways

I notice a - under 10.5 and VG224. What does the - mean?

Cisco Employee

Re: CUCM 10.5 and Voice Gateways

A dash means that the product is no longer tested.  That does not mean it will not work, it just means that Cisco has removed that product from the solution test bed.  

Most of the time, the product is removed because the product has reached End of Sale or even End of Life.  If you have reached the End of Life designation, even though the product still works, there is no support for the product at all.  So we remove those products from the test be and use the current models that are supported. 

Bottom line is that customers can still use a discontinued product, but there will be no TAC support and no BU support if you encounter a problem.

Thanks,

Dan Keller

Technical Marketing Engineer

Beginner

Re: CUCM 10.5 and Voice Gateways

Hello

I was just looking up the compatibility matrix as well. We have quite a few VG224s but also some VG204-XMs and I noticed they weren't on the list.

Any word on these devices with 10.5?

Thank you

VIP Advisor

Re: CUCM 10.5 and Voice Gateways

They work just fine since the vg224 are older hardware and have been announced now EOL Cisco doesn't actively test it but we have many in production that work just fine. The same with VG204 XM although those should be actively tested and supported

Thanks

Srini

Beginner

Re: CUCM 10.5 and Voice Gateways

What version of IOS are you running? Any major issues?

CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards